.sidenav {
  height: 100%;
  background-color: #111;
  overflow: hidden;
  padding-top: 20px;
}

.menuNav {
  height: 100%;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: darkgray !important;
  display: block;
}

.sidenav .subNavs {
  margin-left: 20px !important;
}

.sidenav a:hover,
.sidenav .subNavs:hover,
.activeNav {
  color: #f1f1f1 !important;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}

@media only screen and (min-width: 600px) {
  .sidenav {
    position: sticky;
    top: 0;
    left: 0;
  }
  .menuNav {
    min-height: 100vh;
  }
}
